[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-0543

Date: (C)2009-02-12   (M)2015-12-16 


ProFTPD Server 1.3.1, with NLS support enabled, allows remote attackers to bypass SQL injection protection mechanisms via invalid, encoded multibyte characters, which are not properly handled in (1) mod_sql_mysql and (2) mod_sql_postgres.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECUNIA-34268
DSA-1730
GLSA-200903-27
MDVSA-2009:061
http://www.openwall.com/lists/oss-security/2009/02/11/4
http://www.openwall.com/lists/oss-security/2009/02/11/5
http://bugs.proftpd.org/show_bug.cgi?id=3173

CPE    1
cpe:/a:proftpd:proftpd:1.3.1
CWE    1
CWE-89
OVAL    4
oval:org.mitre.oval:def:7963
oval:org.secpod.oval:def:600357
oval:org.mitre.oval:def:7391
oval:org.secpod.oval:def:600462
...

© 2013 SecPod Technologies